#calendar {
    width: 100%;
    height: 100%;
    /*background-color: rgba(0,47,84,.9);*/
    background-color: rgba(250,250,250,.8);
    color: #666;
    /*position: absolute;*/
    /*right: -30%;*/
    /*right: 0;*/
    /*top: 20%;*/
    padding: 1%;
    box-sizing: border-box;
    z-index: 1000;
    transform-origin: center; top;
    -moz-transform-origin: center top;
    -webkit-transform-origin: center top;
    -ms-transform-origin: center top;
    -o-transform-origin: center top;
}
.date_btn {
    position: absolute;
    /*left: -20%;
    bottom: 0;*/
    right: -120px;
    bottom: -25px;
    z-index: 20;
    width: 25%;
}
.date_btn img {
    width: 100%;
}
.arrow {
    animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
}
/*.arrow:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;opacity:1;cursor: pointer;}
@keyframes arrow{ %0,%100{right:-80px; opacity:1;} 50%{right:-120px; opacity:.8} }
@-webkit-keyframes arrow{ %0,%100{right:-80px; opacity:1;} 50%{right:-120px; opacity:.8} }
*/
.calendar {
    position: relative;
    font-family: "Chinese Quote", "Microsoft YaHei";
    font-size: 14px;
}


.calendar-header {
    /*padding: 20px 0 15px;*/
    padding: 0 0 3px;
    text-align: left;
}

.calendar-select {
    line-height: 45px;
    color: #333;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    position: relative;
    outline: 0;
}

.calendar-table {
    width: 100%;
    height: 100%;
}

.calendar-column-header,
.calendar-cell {
    width: 14%;
    color: #333;
    border: 2px solid transparent;

}
.calendar-column-header {
    padding: 10px 0;
}
.calendar-column-header span {
    color: #333;
 }
.calendar-cell {
    padding: 4px 0;
    position: relative;
}
.calendar-today {
    /*border-color: #fff;*/
    border-color: red;
    background-color: red;
    color: #fff;
}
.calendar-cell.this_month:hover {
    /*border-color: #fff;*/
    border-color: red;
}
.calendar-cell.on {
    border-color: #fff;
}

.calendar-column-header {
    font-weight: 400;
    text-align: right;
    padding-right: 12px;
    background-color: rgba(203,165,116,.15);
}

.calendar-table {
    table-layout: fixed;
}


    .calendar-cell.calendar-last-month-cell,
    .calendar-cell.calendar-next-month-cell {
        /*color: rgb(255,255,255,.3);*/
        color: transparent;
    }

.calendar-date {
    /*padding: 4px 8px;*/
    padding: 0;
    margin: 0 4px;
    text-align: center;
}
.calendar-value {
    text-align: center;
    display: inline-block;
    padding: 0 10px;
    border-bottom: 2px solid transparent;
}
.calendar-content {
    /*border-radius: 5px;*/
    /*overflow-x: hidden;*/
    /*overflow-y: auto;*/
    position: static;
    width: 323px;
    height: 231px;
    left: auto;
    bottom: auto;
    display: none;
    /*display: block;*/
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 32px;
    z-index: 10;
}
.calendar-content ul {
    /*padding: 10px;*/
    background-color: #fff;
    border-radius: 5px;
    height: 90px;
}
.calendar-content:after {
    display: block;
    content: '';
    border-width:0 10px 10px;
    border-style:solid;
    border-color:transparent transparent #fff;/*透明 透明  白*/
    position: absolute;
    right: 22px;
    top: 0;
}
.calendar-content .events ul li span {
    font-size: 14px;
    color: #333;
}
.page a{
    color: #333;
}
.calendar-select {
    float: left;
    vertical-align: middle;
    background-color: rgba(194,149,91,.2);
}

.btn.calendar-select-active {
    z-index: 2;
}

.calendar-select:first-child {
    width: 20%;
    margin-right: 1%;
}
.calendar-select:nth-child(2) {
    width: 30%;
    margin-right: 1%;
}
.calendar-select:last-child {
    width: 48%;
}


.calendar-year-text,
.calendar-type-text,
.calendar-month-text {
    margin: 0 10px;
    line-height: 28px;
}

.calendar-icon {
    float: right;
    margin: 0 10px 0 0;
}

.calendar-icon * {
    color: #fff;
}


/*dropdown-menu*/
ul.dropdown-month, .dropdown-month li,
ul.dropdown-year, .dropdown-year li ,
ul.dropdown-type, .dropdown-type li{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.dropdown-month.open,
.dropdown-year.open,
.dropdown-type.open {
    display: inline-block;
    margin-top: 1px;
    width: 100%;
}

.dropdown-month,
.dropdown-year,
.dropdown-type {
    height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background: #fff;
    width: 50px;
    border: 1px solid #eee;
    box-shadow: 0px 6px 12px rgba(0,0,0,0.175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    z-index: 1000;
}
.dropdown-type {
    height: 100px;
}
.dropdown-month .month-item,
.dropdown-year .year-item ,
.dropdown-type .type-item {
    font-size: 12px;
    position: relative;
    display: block;
    padding: 5px 2px;
    line-height: 20px;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.65);
    white-space: nowrap;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

.month-item:hover,
.year-item:hover,
.type-item:hover {
    background: #e6f7ff;
}

.year-item.active {
    background-color: #fafafa;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.65);
}
/*自定义事件样式*/
ul.events li {
    white-space: nowrap;
    font-size: 14px;
    color: #333;
    padding: 1px 2px;
    text-align: left;
    padding:0 10px;
    position: relative;
}

ul.events li:hover a {
    color: #0f3756;
    font-weight: bolder;
}
/* ul.events li span.spot {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0f3756;
}*/

/*ul.events li:before {
    content: "";
    margin-right: 5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0f3756;
    vertical-align: middle;
    position: absolute;
    left: 0px;
    top: 10px;
}*/
ul.events li a {
    display: inline-block;
    font-size: 14px;
    color: #333;
    max-width: 300px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*日历 分页 gg*/
.time{
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-weight: bold;
    color: #634b4b;
}
ul.demoContent li{
    height: 20px;
    line-height: 20px;
    color: #666;
    margin: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
ul.demoContent li span.type{
    /*width: 56px;*/
    height: 20px;
    line-height: 20px;
    display: inline-block;
    border-radius:10px;
    margin-right: 10px;
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
}
ul.demoContent li span.type1{
    background:#943b3a;
}
ul.demoContent li span.type2{
    background:#ad8b5e;
}
ul.demoContent li span.type3{
    background:#725d5d;
}
ul.page {
    list-style: none;
    display:inline-block;
}

ul.page>li {
    float: left;
    padding: 0;
    margin: 0;
    cursor: pointer;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

ul.page .pageItem {
    border-radius:50%;
    border: solid thin transparent;
    margin: 5px;
    color: #c2955b;
}

ul.page .pageItemActive {
    border: solid thin transparent;
    margin: 5px;
    border-radius:50%;
    background-color: #c2955b;
    color: #fff
}

ul.page .pageItem:hover {
    border: solid thin transparent;
    background-color: #c2955b;
    color: #fff
}

ul.page .pageItemDisable {
    border: solid thin #ddd;
    margin: 5px;
    background-color: #ddd;
    color:#c2955b;
}
/*scrollbar*/
.open::-webkit-scrollbar {
    width: 8px;
    background-color: #fff;
}

.open::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, .3);
}
body::-webkit-scrollbar {
    width: 0px;
    background-color: #fff;
}

body::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, .3);
}

@media screen and (max-width:1440px ) {
    .calendar-select {
        line-height: 30px;
    }
    .calendar-column-header {
        padding: 5px 0;
    }
    .calendar-cell {
        padding: 5px 0;
    }
    .calendar-content:after {
        right: 4%;
    }
}
@media screen and (max-width:1366px ) {
    .calendar-select {
        line-height: 30px;
    }
    .calendar-column-header {
        padding: 5px 0;
    }
    .calendar-cell {
        padding: 5px 0;
    }
    .calendar-content:after {
        right: 4%;
    }
}